CVE-2022-23399 – A stack-based buffer overflow vulnerability exists in the confsrv set_port_fwd_rule functi …

Vuln ID: CVE-2022-23399

Published:  2022-08-05  22:15:09Z

Description: A stack-based buffer overflow vulnerability exists in the confsrv set_port_fwd_rule functionality of TCL LinkHub Mesh Wifi MS1G_00_01.00_14. A specially-crafted network packet can lead to stack-based buffer overflow. An attacker can send a malicious packet to trigger this vulnerability.

Source: NVD.NIST.GOV